Subject: la compañía agotada toma el cine - Ice Age 2
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 01 Apr 2006 17:39:26 -0000

Sofísticadas ecuaciones geométricas, potentes microprocesadores,
cuidadosos profesionales y demás despliegue de medios nos brinda a la
pantalla lo que hace casi siglos nos hacía reír en blanco y negro. No
se espanten; pese a la sencillez argumental, la persecución de una
bellota se torna en algo que amenaza con nuestra integridad física (la
risa *es* peligrosa). Este Deshielo sólo decae en periodos cortos de
tiempo y los gags no cansan- no lo duden, hasta los estirados críticos
como servidor se lo pasarán teta en la peli. Si no lo admiten, es
problema suyo- Ice Age 2 es una comedieta con física correcaminesca y
punto.